Bug 241434

Summary: [PATCH] net/corosync3: update 2.99.2 to 2.99.5
Product: Ports & Packages Reporter: Vinícius Zavam <egypcio>
Component: Individual Port(s)Assignee: Vinícius Zavam <egypcio>
Status: Closed FIXED    
Severity: Affects Only Me CC: dpejesh
Priority: --- Keywords: patch
Version: LatestFlags: bugzilla: maintainer-feedback? (dpejesh)
Hardware: Any   
OS: Any   
See Also: https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=241445
Attachments:
Description Flags
[PATCH] net/corosync3: update 2.99.2 to 2.99.5 none

Description Vinícius Zavam freebsd_committer 2019-10-23 11:49:15 UTC
Created attachment 208529 [details]
[PATCH] net/corosync3: update 2.99.2 to 2.99.5

this patch is still keeping corosync3 under 2.99.x releases;
https://github.com/corosync/corosync/releases/tag/v2.99.5

testport, stage-qa and check-plist: OK

PS: could it be moved to a new port? 'corosync299' or 'corosync2-devel' maybe?
Comment 1 Vinícius Zavam freebsd_committer 2019-10-29 19:11:48 UTC
this one can also get benefits from a patch (PR) sent to bug #241445
Comment 2 Vinícius Zavam freebsd_committer 2019-11-22 11:37:34 UTC
ping? any objections on me getting it committed?
Comment 3 commit-hook freebsd_committer 2019-11-29 14:44:30 UTC
A commit references this bug:

Author: egypcio
Date: Fri Nov 29 14:44:19 UTC 2019
New revision: 518657
URL: https://svnweb.freebsd.org/changeset/ports/518657

Log:
  net/corosync3: update 2.99.2 to 2.99.5

  PR:		241434
  Approved by:	portmgr (maintainer timeout: 4 weeks)

Changes:
  head/net/corosync3/Makefile
  head/net/corosync3/distinfo
  head/net/corosync3/pkg-plist
Comment 4 Vinícius Zavam freebsd_committer 2019-11-29 14:46:17 UTC
committed. maintainer timeout: 4 weeks. see bug #241445
Comment 5 commit-hook freebsd_committer 2020-02-04 11:07:13 UTC
A commit references this bug:

Author: egypcio
Date: Tue Feb  4 11:06:53 UTC 2020
New revision: 525145
URL: https://svnweb.freebsd.org/changeset/ports/525145

Log:
  reset maintainership after consecutive timeouts (12+ weeks).

    % make -s -C /usr/ports search maint=dpejesh@yahoo.com display=path
    Path:   /usr/ports/devel/kronosnet
    Path:   /usr/ports/devel/libqb
    Path:   /usr/ports/devel/py-parallax
    Path:   /usr/ports/devel/py-tinyrpc
    Path:   /usr/ports/net-mgmt/crmsh
    Path:   /usr/ports/net-mgmt/resource-agents
    Path:   /usr/ports/net/corosync2
    Path:   /usr/ports/net/corosync3
    Path:   /usr/ports/net/pacemaker1
    Path:   /usr/ports/net/pacemaker2

  PR:	230127, 232865, 232866, 232867
  PR:	241431, 241434, 241445, 241456, 241460

Changes:
  head/devel/kronosnet/Makefile
  head/devel/libqb/Makefile
  head/devel/py-parallax/Makefile
  head/devel/py-tinyrpc/Makefile
  head/net/corosync2/Makefile.common
  head/net/pacemaker1/Makefile.common
  head/net-mgmt/crmsh/Makefile
  head/net-mgmt/resource-agents/Makefile